--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: byteorder
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: examines the byte order of the underlying machine
full_name: Platform::ByteOrder#byte_order
is_singleton: false
name: byte_order
params: ()
visibility: public
